     if (rtnZapisObjMatThr<>nil) then
      if not(rtnZapisObjMatThr.Started) then
       begin
        rtnZapisObjMatThr.Start;
        datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby RTN Zapis objednavky materialu do ExpPr');
       end;
